span.alternative {
    display: none;
}

span.css {
    display: inline-block;
}

a,
a:hover,
a:focus,
a:active,
.ui-widget-content a,
.ui-widget-content a:hover,
.ui-widget-content a:focus,
ui-widget-content a:active {
    font-weight: 500;
}

h1 {
    line-height: 1.2;
    margin-bottom: 1.2rem;
}

h3,
nav a,
.header a,
.nivo-caption a,
footer p {
    font-weight: 600;
}

.panel h3 {
    margin-bottom: 0.4rem;
}

footerlinks {
    margin-bottom: 0.5rem;
}

section[role="secondary"] h2 {
    margin-bottom: 1rem;
}

.csc-sitemap div>a {
    margin-top: 0.5rem;
    display: inline-block;
    font-size: 0.9rem;
}

.csc-sitemap.footerlinks .level2 li {
    border-bottom: 1px dotted #bbb;
    position: relative;
}

.csc-sitemap.footerlinks .level2 li a {
    font-size: 0.8rem;
}

.csc-sitemap.footerlinks .level3 li {
    border-bottom: none;
    margin-left: 0.8rem;
    font-weight: 500;
}

.csc-sitemap.footerlinks .level3 li a {
    font-size: 0.75rem;
}

.csc-sitemap ul li li a,
.frame-type-menu_sitemap ul li li a {
    font-weight: 500;
}

.csc-sitemap.footerlinks .col1 {
    padding-left: 0;
}

.csc-sitemap.footerlinks .col3 {
    padding-right: 0;
}

.footerlinks .columns {
    margin-bottom: 0;
}

.footerlinks li.sub:after {
    content: "";
    background: url(/fileadmin/templates/images/sprite.png);
    width: 1rem;
    height: 1rem;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 0.2rem;
    background-size: 8rem;
    background-position: -5rem 3rem;
}

.csc-sitemap.footerlinks .level3 li.sub:after {
    content: none;
}

.content .csc-sitemap ul,
.content .frame-type-menu_sitemap ul {
    list-style-type: disc;
    margin-left: 1.1rem;
}

.content .csc-sitemap ul>li {
    margin-bottom: 0.5rem;
    line-height: 1.1;
}

.content .frame-type-menu_sitemap ul>li {
    margin-bottom: 0.5rem;
    line-height: 1.1;
}

.content .csc-sitemap ul ul,
.content .frame-type-menu_sitemap ul ul {
    list-style-type: circle;
    margin-left: 1.1rem;
}

.content .csc-sitemap ul ul li,
.content .frame-type-menu_sitemap ul ul li {
    margin-bottom: 0rem;
}

.content .csc-sitemap ul ul ul,
.content .frame-type-menu_sitemap ul ul ul {
    list-style-type: square;
    margin-left: 1.1rem;
}

.content .csc-sitemap ul li li li a,
.content .frame-type-menu_sitemap ul li li li a {
    font-size: 0.8rem;
}

.news .footer {
    margin-bottom: 0.5rem;
    margin-top: 0;
    padding: 0;
    border-bottom: 0;
    border-top: 0;
}

.news .footer p {
    line-height: 1;
    margin-bottom: 0.5rem;
    font-size: 0.8rem;
}

ul.csc-uploads span {
    display: inline-block;
}

.csc-uploads a::before {
    display: inline-block;
    margin-left: -2rem;
}

ul.csc-uploads span.csc-uploads-fileName {
    margin-right: 0.5rem;
}

ul.csc-uploads span.csc-uploads-fileSize {
    font-size: 80%;
}

ul.csc-uploads span.csc-uploads-fileExt {
    font-size: 80%;
    text-transform: uppercase;
}

.csc-textpic-intext-left,
.csc-textpic-intext-right {
    margin-bottom: 1rem;
}

ul.basis {
    margin-left: 0;
    list-style-type: none;
}

.ce-intext.ce-left ol,
.ce-intext.ce-left ul {
    padding-left: 0px;
    overflow: auto;
}

.navigation .shortnavigation.hide-for-large-up ul {
    padding: 0.8rem 0;
    text-align: right;
}

.navigation .shortnavigation.hide-for-large-up li:first-child {
    float: left;
    margin-left: 0;
    width: inherit;
}

.navigation .shortnavigation.hide-for-large-up li:last-child {
    width: inherit;
}

.navigation .shortnavigation.hide-for-large-up li {
    width: inherit;
    margin-left: 3vw;
}

.navigation .shortnavigation.hide-for-large-up li.sn a {
    width: 2.5rem;
    height: 2.5rem;
    background-size: 20rem;
}

.navigation .shortnavigation.hide-for-large-up li.Suchen a {
    background-position: -2.5rem 0;
}

.navigation .shortnavigation.hide-for-large-up li.Schnellfinder a {
    background-position: -5rem 0;
}

.navigation .shortnavigation.hide-for-large-up li.Kontakt a {
    background-position: -7.5rem 0;
}

.navigation .shortnavigation.hide-for-large-up li.Bürgerservice a {
    background-position: -10rem 0;
}

.navigation .shortnavigation.hide-for-large-up li.Mitarbeiter a {
    background-position: -12.5rem 0;
}

dd.employee {
    border-bottom: 1px dotted #BBB;
}

@media only screen and (max-width: 40.063em) {
    .footerlinks .columns {
        padding: 0;
    }
}

@media only screen and (min-width: 40.063em) {
    .medium-70p {
        width: 68%;
    }
}